There are currently no open bugs.

"libfcgi-perl" versions published in Ubuntu

Artful (0.78-2build1): main/perl
Zesty (0.78-2): main/perl
Xenial (0.77-1build1): main/perl
Vivid (0.77-1): main/perl
Trusty (0.74-1build2): universe/perl
Precise (0.74-1build1): universe/perl